.content {
  position: relative;
}

.center {
  width: auto;
  height: auto;
  position: absolute;
  top: 16%;
}

.itemDetail {
  width: 100vw;
  display: flex;
  align-items: center;
  justify-content: center;
/*   margin-top: 40px; */
  padding: 36px;
}

.itemThumb {
  width: 55%;
  padding: 24px;
}

.splide__slide {
  backdrop-filter: blur(4px);
  background: rgba(255,255,255,0.2);
  border-radius: 20px;
}

.itemDesc {
  width: 45%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  background: white;
  border-radius: 20px;
  padding: 28px;
  margin-left: 28px;
}

.descTitle {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.price {
  font-size: 24px;
  color: #666666;
  font-family: 'Laila', sans-serif;
}

.leftTitle {
  position: relative;
  margin-left: 16px;
}

.main {
  font-size: 36px;
  color: #444444;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 500;
}

.main:before {
  content: '';
  width: 8px;
  height: 100%;
  background: #444444;
  position: absolute;
  top: 0;
/*   left: -20; */
  margin-left: -20px;
}

.sub {
  font-size: 24px;
  color: #999999;
  font-family: 'Kanit', sans-serif;
  font-weight: 300;
  margin-top: -20px;
}

.descText {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  margin-top: 22px;
}

.desc {
  font-size: 18px;
  color: #999999;
  font-family: 'Laila', sans-serif;
}

.qty {
  font-size: 18px;
  color: #666666;
  font-family: 'Laila', sans-serif;
}

.total {
  font-size: 18px;
  color: #666666;
  font-family: 'Laila', sans-serif;
  display: inline-block;
}

.cost {
  margin-left: 10px;
}

.btnBar {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-top: 28px;
}

.btn {
  font-size: 16px;
  color: #666666;
  padding: 2px 10px;
  margin: 2px;
  border: 1px solid rgba(102, 102, 102, 0.4);
  border-radius: 50%;
  background: transparent;
  cursor: pointer;
  transition: all 0.2s;
}

.btn:hover {
  background: rgba(102, 102, 102, 0.3);
  border: 1px solid rgba(102, 102, 102, 0);
}

.txt {
  display: none;
}

.txt.active {
  display: block;
  margin-bottom: -4px;
}

.add2Cart {
  font-size: 18px;
  color: white;
  font-family: 'Kanit', sans-serif;
  background: #bfbfbf;
  border: 2px solid transparent;
  border-radius: 10px;
  padding: 8px 48px;
  margin-top: 24px;
  cursor: pointer;
  transition: all 0.3s;
}

.add2Cart:hover {
  color: #bfbfbf;
  background: transparent;
  border: 2px solid #bfbfbf;
}

@media (max-width: 767.98px) {
  .itemDetail {
    height: 100%;
    flex-direction: column;
  }

  .itemThumb {
    width: 100%;
    margin-bottom: 28px;
  }

  .itemDesc {
    width: 100%;
    margin-left: 0;
  }
}
